ProLiant Servers - Netservers

PSP 7.90a issue

 
Jroth
Occasional Contributor

PSP 7.90a issue

We have updating several servers and decided to update the proliant support pack at the same time. All of the ML350 G4's and G4p's that we have updated the psp's on have started giving us an environmental error. It shows that fan 4, which is not present in the servers is not present. This makes it hard to determine if the server is actually having a problem when you are looking through a list of 200 + servers. The servers were previously running PSPs ranging from 7.30 to 7.80.